Forum Rule: Always post complete source code & details to reproduce any issue!
Results 1 to 2 of 2

Thread: What next?

  1. #1

    What next?

    I have bought 2 Teensy, one 4.0 and one 3.2 ...

    I am running on an IMac. Installed the Teensyduino and loader... all work well on the 4.0. I can compile and load the blink app no issue. However when I plugin the 3.2, I change the board in the tools menu to compile for 3.2 and I press on the button (the blinking led stops when I press the button...) and the loader does not recognize the board, it still asks me to press the button...

    I know my cable is ok as it loads fine on the 4.0 board, but not on the 3.2. could my 3.2 be Dead on Arrival?

    Anything else I could try?

    Thanks,

  2. #2
    Found my problem, there was a solder bridge between two pins of the microcontroller... I reflowed the pins, dang those are small.... lol Now works.

    So inspect the boards carefully if it fails to communicate...

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •